-
  id: 1
  uid: 1
  uri: https://user1.domain1.tld/
  show: false

-
  id: 2
  uid: 1
  uri: http://user1.domain2.tld/
  show: true

-
  id: 3
  uid: 2
  uri: https://domain1.tld/user2/
  show: true
